Bug 67891 - warning messages on quit
warning messages on quit
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: serviceconf (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-03 15:18 EDT by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 15:08:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-07-03 15:18:03 EDT
When I select File -> Quit, I get:

(serviceconf.py:6629): Gtk-CRITICAL **: file gtkmain.c: line 994
(gtk_main_quit): assertion `main_loops != NULL' failed

** (serviceconf.py:6629): WARNING **: CORBA_ORB_destroy: ORB still has 2 refs.
Comment 1 Daniel Walsh 2002-07-22 15:08:14 EDT
You will no longer be able to quit while application is initializing.

Fixed in 7/23 build.
Comment 2 Jay Turner 2002-07-29 22:08:32 EDT
No longer seeing this with redhat-config-services-0.8.1-4.

Note You need to log in before you can comment on or make changes to this bug.